.link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.link-block.blue {
  background-color: #6081cd;
}

.section1-div1 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.section1-h1 {
  margin-bottom: 40px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  color: #000;
  font-size: 42px;
  line-height: 42px;
  font-weight: 700;
  text-align: center;
  text-decoration: underline;
}

.section1-h1._2 {
  margin-top: 51px;
  text-decoration: none;
}

.paragraph {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #000;
  text-align: center;
}

.section1.orange {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding-top: 20px;
  padding-bottom: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #fa9917;
}

.section1.blue {
  background-color: #506ad3;
}

.section1.red {
  background-color: #f00f22;
}

.section1.yellow {
  background-color: #ffc800;
}

.section1.pink {
  background-color: #eaaed6;
}

.section1.pretroleum {
  background-color: #7bbfc4;
}

.section1.dark-pink {
  background-color: #f45d83;
}

.section1.puprle {
  background-color: #986ddd;
}

.section1.custom-color {
  background-color: #83b9b5;
}

.back-link {
  color: #000;
  font-weight: 700;
}

.back-arrow {
  padding-left: 5px;
}

.section1-p {
  width: 50%;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  color: #000;
  font-size: 16px;
  text-align: center;
  text-transform: none;
}

.section1-p._2 {
  margin-bottom: 1px;
  text-align: justify;
}

.button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30%;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #000;
  color: #fff;
  text-transform: uppercase;
}

.button.bold.margin {
  margin-top: 20px;
}

.button.plain {
  border: 3px solid #000;
  background-color: transparent;
  color: #000;
}

.button.plain:hover {
  background-color: #000;
  color: #fff;
}

.button.plain.margin {
  margin-top: 20px;
}

.columns {
  width: 50%;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
}

.column {
  padding-right: 10px;
  padding-left: 0px;
}

.column-2 {
  padding-right: 0px;
  padding-left: 10px;
}

.link-2 {
  color: #000;
}

.section2-div1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 500px;
  margin-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.section2-div1.left {
  margin-right: 10px;
}

.section2-div2 {
  width: 75%;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.section-h1 {
  margin-bottom: 20px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  color: #000;
  font-size: 42px;
  line-height: 42px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.section2-p {
  color: #000;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  max-width: 100%;
  margin-top: 40px;
}

.img {
  width: 33%;
  height: 33%;
  margin-right: auto;
  margin-left: auto;
}

.bold-text {
  font-weight: 400;
}

.section1-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.col {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.column2-div1 {
  text-align: center;
}

.row-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -15px;
  margin-left: -15px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.section1-column2 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.inner-div-example-2 {
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
}

.col-3 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.inner-div-example-3 {
  text-align: center;
}

.inner-div-example-3._1 {
  padding-right: 15px;
  padding-left: 30px;
}

.inner-div-example-3._2 {
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 15px;
  padding-left: 15px;
}

.section1-column1 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.inner-div-example {
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
}

.column4-div1 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.inner-div-example-3 {
  padding-top: 15px;
  padding-bottom: 15px;
  border: 1px solid #c0e5ff;
  background-color: #f3faff;
  text-align: center;
}

.section1-column4 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.col-4 {
  margin-bottom: 15px;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.section1-column3 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

@media (max-width: 991px) {
  .section1-h1 {
    line-height: 42px;
  }
  .section1-p {
    width: 80%;
  }
  .button.bold {
    width: 50%;
  }
  .button.plain {
    width: 50%;
  }
  .columns {
    width: 70%;
  }
  .section-h1 {
    line-height: 42px;
  }
}

@media (max-width: 767px) {
  .section1-h1 {
    line-height: 42px;
  }
  .section1-p {
    width: 90%;
  }
  .section1-p._2 {
    font-size: 16px;
  }
  .button.bold {
    width: 80%;
  }
  .button.plain {
    width: 80%;
  }
  .columns {
    width: 80%;
  }
  .section2-div1.left {
    margin-right: 0px;
  }
  .section-h1 {
    line-height: 42px;
  }
}

@media (max-width: 479px) {
  .link-block {
    margin-bottom: 10px;
  }
  .section1-h1 {
    font-size: 36px;
    line-height: 36px;
  }
  .column {
    margin-bottom: 20px;
    padding-right: 0px;
  }
  .column-2 {
    padding-left: 0px;
  }
  .section2-div1 {
    margin-bottom: 10px;
  }
  .section-h1 {
    font-size: 36px;
    line-height: 36px;
  }
  .section1-row {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .col {
    max-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .row-2 {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .section1-column2 {
    max-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .col-3 {
    max-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .section1-column1 {
    max-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .column4-div1 {
    max-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .col-4 {
    max-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
}